commit: 9330349cb78503337379fb3aa4498e6c5411be49
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Wed Jun 25 10:29:29 2025 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Wed Jun 25 10:37:59 2025 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9330349c
virtual/perl-Math-BigInt: add 2.5.2
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
virtual/perl-Math-BigInt/perl-Math-BigInt-2.5.2.ebuild | 15 +++++++++++++++
1 file changed, 15 insertions(+)
diff --git a/virtual/perl-Math-BigInt/perl-Math-BigInt-2.5.2.ebuild
b/virtual/perl-Math-BigInt/perl-Math-BigInt-2.5.2.ebuild
new file mode 100644
index 000000000000..388dff71cb69
--- /dev/null
+++ b/virtual/perl-Math-BigInt/perl-Math-BigInt-2.5.2.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2025 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~loong ~m68k ~mips ~ppc ~ppc64
~riscv ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux ~arm64-macos ~ppc-macos
~x64-macos ~x64-solaris"
+
+RDEPEND="
+ || ( =dev-lang/perl-5.42* ~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"